<div id="tabcon-8" class="tabcontent">
    <div class="row">
        <div class="col-sm-12">
            <div class="table-responsive">
                <h4>Uploaded Documents</h4>
                <table class="table table-red table-bordered">
                    <thead>
                        <tr>
                        <td width="10%">Document Type</td>
                        <td width="20%">Document Link</td>
                        </tr>
                    </thead>
                    <tbody>
                        <tr data-ng-repeat="item in uploadedDocuments">
                        <td>
                            {{item.type}}
                        </td>
                        <td>
                            {{item.link}}
                        </td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>  
</div>